[
{
	"mod": "organisorium",
	"spawner": false,
	"incontrol": false,
	"result": "deny"
}
{
	"mod": "os",
	"spawner": false,
	"dimension": "ihfr:the_carnage",
	"maxcount":{
		"amount": 25,
		"mod":"organisorium",
		"perplayer": true
	},
	"seesky": true,
	"notcolliding":true,
	"result": "allow"
}
]